\renewcommand{\arraystretch}{0.9}
\begin{tabular}{ccccccc}
\hline$\MH$ [GeV]&   $\Hgg$ & $\Hgaga$ &  $\HZga$ &   $\HWW$ &   $\HZZ$ & $\Gamma_{\PH}$ [GeV] \\ \hline
  100 & $3.39\cdot 10^{-1}$ & $1.31\cdot 10^{-4}$ & $1.70\cdot 10^{-5}$ & $1.67\cdot 10^{-3}$ & $1.35\cdot 10^{-4}$ & $5.52\cdot 10^{-3}$ \\
  110 & $3.78\cdot 10^{-1}$ & $1.72\cdot 10^{-4}$ & $1.35\cdot 10^{-4}$ & $7.20\cdot 10^{-3}$ & $5.83\cdot 10^{-4}$ & $6.41\cdot 10^{-3}$ \\
  120 & $4.10\cdot 10^{-1}$ & $2.26\cdot 10^{-4}$ & $4.06\cdot 10^{-4}$ & $2.27\cdot 10^{-2}$ & $2.37\cdot 10^{-3}$ & $7.49\cdot 10^{-3}$ \\
  130 & $4.28\cdot 10^{-1}$ & $2.95\cdot 10^{-4}$ & $8.51\cdot 10^{-4}$ & $5.77\cdot 10^{-2}$ & $7.12\cdot 10^{-3}$ & $8.92\cdot 10^{-3}$ \\
  140 & $4.20\cdot 10^{-1}$ & $3.81\cdot 10^{-4}$ & $1.46\cdot 10^{-3}$ & $1.29\cdot 10^{-1}$ & $1.68\cdot 10^{-2}$ & $1.11\cdot 10^{-2}$ \\
  145 & $4.01\cdot 10^{-1}$ & $4.29\cdot 10^{-4}$ & $1.80\cdot 10^{-3}$ & $1.86\cdot 10^{-1}$ & $2.36\cdot 10^{-2}$ & $1.28\cdot 10^{-2}$ \\
  150 & $3.63\cdot 10^{-1}$ & $4.74\cdot 10^{-4}$ & $2.13\cdot 10^{-3}$ & $2.75\cdot 10^{-1}$ & $3.09\cdot 10^{-2}$ & $1.55\cdot 10^{-2}$ \\
  151 & $3.53\cdot 10^{-1}$ & $4.82\cdot 10^{-4}$ & $2.19\cdot 10^{-3}$ & $2.97\cdot 10^{-1}$ & $3.23\cdot 10^{-2}$ & $1.62\cdot 10^{-2}$ \\
  152 & $3.41\cdot 10^{-1}$ & $4.89\cdot 10^{-4}$ & $2.24\cdot 10^{-3}$ & $3.21\cdot 10^{-1}$ & $3.35\cdot 10^{-2}$ & $1.71\cdot 10^{-2}$ \\
  153 & $3.28\cdot 10^{-1}$ & $4.95\cdot 10^{-4}$ & $2.29\cdot 10^{-3}$ & $3.48\cdot 10^{-1}$ & $3.46\cdot 10^{-2}$ & $1.81\cdot 10^{-2}$ \\
  154 & $3.13\cdot 10^{-1}$ & $4.99\cdot 10^{-4}$ & $2.32\cdot 10^{-3}$ & $3.78\cdot 10^{-1}$ & $3.54\cdot 10^{-2}$ & $1.93\cdot 10^{-2}$ \\
  155 & $2.96\cdot 10^{-1}$ & $5.00\cdot 10^{-4}$ & $2.34\cdot 10^{-3}$ & $4.12\cdot 10^{-1}$ & $3.59\cdot 10^{-2}$ & $2.08\cdot 10^{-2}$ \\
  156 & $2.77\cdot 10^{-1}$ & $5.00\cdot 10^{-4}$ & $2.34\cdot 10^{-3}$ & $4.52\cdot 10^{-1}$ & $3.59\cdot 10^{-2}$ & $2.25\cdot 10^{-2}$ \\
  157 & $2.55\cdot 10^{-1}$ & $4.96\cdot 10^{-4}$ & $2.33\cdot 10^{-3}$ & $4.94\cdot 10^{-1}$ & $3.55\cdot 10^{-2}$ & $2.48\cdot 10^{-2}$ \\
  158 & $2.27\cdot 10^{-1}$ & $4.80\cdot 10^{-4}$ & $2.25\cdot 10^{-3}$ & $5.49\cdot 10^{-1}$ & $3.39\cdot 10^{-2}$ & $2.84\cdot 10^{-2}$ \\
  159 & $1.97\cdot 10^{-1}$ & $4.61\cdot 10^{-4}$ & $2.15\cdot 10^{-3}$ & $6.09\cdot 10^{-1}$ & $3.15\cdot 10^{-2}$ & $3.32\cdot 10^{-2}$ \\
  160 & $1.62\cdot 10^{-1}$ & $4.35\cdot 10^{-4}$ & $2.01\cdot 10^{-3}$ & $6.80\cdot 10^{-1}$ & $2.78\cdot 10^{-2}$ & $4.10\cdot 10^{-2}$ \\
  161 & $1.30\cdot 10^{-1}$ & $4.49\cdot 10^{-4}$ & $2.01\cdot 10^{-3}$ & $7.41\cdot 10^{-1}$ & $2.40\cdot 10^{-2}$ & $5.21\cdot 10^{-2}$ \\
  162 & $1.06\cdot 10^{-1}$ & $3.65\cdot 10^{-4}$ & $1.65\cdot 10^{-3}$ & $7.89\cdot 10^{-1}$ & $2.11\cdot 10^{-2}$ & $6.52\cdot 10^{-2}$ \\
  163 & $8.98\cdot 10^{-2}$ & $3.11\cdot 10^{-4}$ & $1.42\cdot 10^{-3}$ & $8.19\cdot 10^{-1}$ & $1.93\cdot 10^{-2}$ & $7.81\cdot 10^{-2}$ \\
  164 & $7.92\cdot 10^{-2}$ & $2.74\cdot 10^{-4}$ & $1.27\cdot 10^{-3}$ & $8.41\cdot 10^{-1}$ & $1.84\cdot 10^{-2}$ & $9.01\cdot 10^{-2}$ \\
  165 & $7.15\cdot 10^{-2}$ & $2.48\cdot 10^{-4}$ & $1.16\cdot 10^{-3}$ & $8.56\cdot 10^{-1}$ & $1.80\cdot 10^{-2}$ & $1.01\cdot 10^{-1}$ \\
  166 & $6.59\cdot 10^{-2}$ & $2.29\cdot 10^{-4}$ & $1.08\cdot 10^{-3}$ & $8.66\cdot 10^{-1}$ & $1.80\cdot 10^{-2}$ & $1.12\cdot 10^{-1}$ \\
  167 & $6.16\cdot 10^{-2}$ & $2.14\cdot 10^{-4}$ & $1.02\cdot 10^{-3}$ & $8.74\cdot 10^{-1}$ & $1.83\cdot 10^{-2}$ & $1.21\cdot 10^{-1}$ \\
  168 & $5.81\cdot 10^{-2}$ & $2.02\cdot 10^{-4}$ & $9.71\cdot 10^{-4}$ & $8.81\cdot 10^{-1}$ & $1.87\cdot 10^{-2}$ & $1.31\cdot 10^{-1}$ \\
  169 & $5.52\cdot 10^{-2}$ & $1.92\cdot 10^{-4}$ & $9.30\cdot 10^{-4}$ & $8.86\cdot 10^{-1}$ & $1.93\cdot 10^{-2}$ & $1.40\cdot 10^{-1}$ \\
  170 & $5.27\cdot 10^{-2}$ & $1.84\cdot 10^{-4}$ & $8.96\cdot 10^{-4}$ & $8.90\cdot 10^{-1}$ & $2.02\cdot 10^{-2}$ & $1.49\cdot 10^{-1}$ \\
  171 & $5.06\cdot 10^{-2}$ & $1.76\cdot 10^{-4}$ & $8.66\cdot 10^{-4}$ & $8.92\cdot 10^{-1}$ & $2.15\cdot 10^{-2}$ & $1.57\cdot 10^{-1}$ \\
  172 & $4.87\cdot 10^{-2}$ & $1.70\cdot 10^{-4}$ & $8.41\cdot 10^{-4}$ & $8.95\cdot 10^{-1}$ & $2.27\cdot 10^{-2}$ & $1.66\cdot 10^{-1}$ \\
  173 & $4.71\cdot 10^{-2}$ & $1.64\cdot 10^{-4}$ & $8.18\cdot 10^{-4}$ & $8.96\cdot 10^{-1}$ & $2.43\cdot 10^{-2}$ & $1.74\cdot 10^{-1}$ \\
  174 & $4.56\cdot 10^{-2}$ & $1.59\cdot 10^{-4}$ & $7.98\cdot 10^{-4}$ & $8.97\cdot 10^{-1}$ & $2.62\cdot 10^{-2}$ & $1.83\cdot 10^{-1}$ \\
  175 & $4.43\cdot 10^{-2}$ & $1.54\cdot 10^{-4}$ & $7.79\cdot 10^{-4}$ & $8.97\cdot 10^{-1}$ & $2.85\cdot 10^{-2}$ & $1.91\cdot 10^{-1}$ \\
  176 & $4.30\cdot 10^{-2}$ & $1.50\cdot 10^{-4}$ & $7.61\cdot 10^{-4}$ & $8.97\cdot 10^{-1}$ & $3.14\cdot 10^{-2}$ & $2.00\cdot 10^{-1}$ \\
  177 & $4.18\cdot 10^{-2}$ & $1.46\cdot 10^{-4}$ & $7.44\cdot 10^{-4}$ & $8.96\cdot 10^{-1}$ & $3.50\cdot 10^{-2}$ & $2.08\cdot 10^{-1}$ \\
  178 & $4.07\cdot 10^{-2}$ & $1.42\cdot 10^{-4}$ & $7.28\cdot 10^{-4}$ & $8.93\cdot 10^{-1}$ & $3.95\cdot 10^{-2}$ & $2.17\cdot 10^{-1}$ \\
  179 & $3.96\cdot 10^{-2}$ & $1.38\cdot 10^{-4}$ & $7.12\cdot 10^{-4}$ & $8.89\cdot 10^{-1}$ & $4.59\cdot 10^{-2}$ & $2.27\cdot 10^{-1}$ \\
  180 & $3.85\cdot 10^{-2}$ & $1.34\cdot 10^{-4}$ & $6.95\cdot 10^{-4}$ & $8.82\cdot 10^{-1}$ & $5.43\cdot 10^{-2}$ & $2.37\cdot 10^{-1}$ \\
  181 & $3.73\cdot 10^{-2}$ & $1.30\cdot 10^{-4}$ & $6.76\cdot 10^{-4}$ & $8.74\cdot 10^{-1}$ & $6.66\cdot 10^{-2}$ & $2.48\cdot 10^{-1}$ \\
  182 & $3.59\cdot 10^{-2}$ & $1.25\cdot 10^{-4}$ & $6.53\cdot 10^{-4}$ & $8.60\cdot 10^{-1}$ & $8.27\cdot 10^{-2}$ & $2.61\cdot 10^{-1}$ \\
  183 & $3.44\cdot 10^{-2}$ & $1.20\cdot 10^{-4}$ & $6.27\cdot 10^{-4}$ & $8.43\cdot 10^{-1}$ & $1.02\cdot 10^{-1}$ & $2.77\cdot 10^{-1}$ \\
  184 & $3.30\cdot 10^{-2}$ & $1.14\cdot 10^{-4}$ & $6.02\cdot 10^{-4}$ & $8.26\cdot 10^{-1}$ & $1.22\cdot 10^{-1}$ & $2.93\cdot 10^{-1}$ \\
  185 & $3.18\cdot 10^{-2}$ & $1.10\cdot 10^{-4}$ & $5.80\cdot 10^{-4}$ & $8.11\cdot 10^{-1}$ & $1.39\cdot 10^{-1}$ & $3.09\cdot 10^{-1}$ \\
  186 & $3.07\cdot 10^{-2}$ & $1.06\cdot 10^{-4}$ & $5.61\cdot 10^{-4}$ & $7.97\cdot 10^{-1}$ & $1.54\cdot 10^{-1}$ & $3.25\cdot 10^{-1}$ \\
  187 & $2.97\cdot 10^{-2}$ & $1.02\cdot 10^{-4}$ & $5.45\cdot 10^{-4}$ & $7.85\cdot 10^{-1}$ & $1.68\cdot 10^{-1}$ & $3.41\cdot 10^{-1}$ \\
  188 & $2.88\cdot 10^{-2}$ & $9.93\cdot 10^{-5}$ & $5.30\cdot 10^{-4}$ & $7.74\cdot 10^{-1}$ & $1.78\cdot 10^{-1}$ & $3.56\cdot 10^{-1}$ \\
  189 & $2.81\cdot 10^{-2}$ & $9.66\cdot 10^{-5}$ & $5.17\cdot 10^{-4}$ & $7.66\cdot 10^{-1}$ & $1.88\cdot 10^{-1}$ & $3.70\cdot 10^{-1}$ \\
  190 & $2.75\cdot 10^{-2}$ & $9.44\cdot 10^{-5}$ & $5.07\cdot 10^{-4}$ & $7.60\cdot 10^{-1}$ & $1.97\cdot 10^{-1}$ & $3.84\cdot 10^{-1}$ \\
  195 & $2.50\cdot 10^{-2}$ & $8.50\cdot 10^{-5}$ & $4.61\cdot 10^{-4}$ & $7.33\cdot 10^{-1}$ & $2.25\cdot 10^{-1}$ & $4.53\cdot 10^{-1}$ \\
  200 & $2.33\cdot 10^{-2}$ & $7.84\cdot 10^{-5}$ & $4.28\cdot 10^{-4}$ & $7.18\cdot 10^{-1}$ & $2.43\cdot 10^{-1}$ & $5.21\cdot 10^{-1}$ \\
  210 & $2.10\cdot 10^{-2}$ & $6.90\cdot 10^{-5}$ & $3.79\cdot 10^{-4}$ & $7.05\cdot 10^{-1}$ & $2.62\cdot 10^{-1}$ & $6.63\cdot 10^{-1}$ \\
  220 & $1.94\cdot 10^{-2}$ & $6.21\cdot 10^{-5}$ & $3.39\cdot 10^{-4}$ & $6.98\cdot 10^{-1}$ & $2.73\cdot 10^{-1}$ & $8.18\cdot 10^{-1}$ \\
\hline\end{tabular}
